Subject: Re: 23.0.60; Complicated combination of keymaps/remapping mistreated

From: Chong Yidong <[email-masked]>
Date: Tue, 12 Aug 2008 17:42:55 -0400

> Hi, when reading news with an embedded URL, I am tempted to click on
> the URL in the (non-selected!) article buffer with mouse-1.  This does
> not work.  Asking about the keybinding delivers:
>
> <down-mouse-1> (translated from <down-mouse-1> <down-mouse-1>) at that
> spot runs the command widget-button-click, which is an interactive
> compiled Lisp function in `wid-edit.el'.

I can't seem to reproduce this.  Left-clicking on any Gnus article
buffer (I assume you're referring to Gnus) opens the url as desired,
even if the article buffer isn't the selected window.

Do you still see this problem?  If so, could you check if it's something
in your customizations causing it?